{
  "name": "buyer.yunduoxd.com",
  "displayName": "大象之家",
  "version": "1.0.0",
  "description": "A sample Apache Cordova application that responds to the deviceready event.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Apache Cordova Team",
  "license": "Apache-2.0",
  "devDependencies": {
    "@goiarlabs/cordova-base64-to-gallery": "^6.0.0-falopa",
    "cordova-android": "^12.0.0",
    "cordova-ios": "^6.3.0",
    "cordova-plugin-background-mode": "^0.7.3",
    "cordova-plugin-cache": "file:../cordova_plugins/cordova-plugin-cache",
    "cordova-plugin-local-notification": "file:../cordova_plugins/cordova-plugin-local-notifications",
    "cordova-plugin-splashscreen": "^6.0.1"
  },
  "cordova": {
    "platforms": [
      "android",
      "ios"
    ],
    "plugins": {
      "cordova-plugin-camera": {
        "ANDROIDX_CORE_VERSION": "1.6.+"
      },
      "cordova-plugin-vibration": {},
      "cordova-plugin-x-socialsharing": {
        "PHOTO_LIBRARY_ADD_USAGE_DESCRIPTION": "This app requires photo library access to function properly.",
        "PHOTO_LIBRARY_USAGE_DESCRIPTION": "This app requires photo library access to function properly."
      },
      "cordova-open-native-settings": {},
      "cordova-plugin-dialogs": {},
      "cordova-plugin-background-mode": {},
      "cordova-plugin-android-permissions": {},
      "cordova-plugin-localization-strings": {
        "TRANSLATION_PATH": "translations/app/"
      },
      "cordova-plugin-file": {
        "ANDROIDX_WEBKIT_VERSION": "1.4.0"
      },
      "cordova-plugin-appversion": {},
      "cordova-plugin-local-notification": {
        "ANDROID_SUPPORT_V4_VERSION": "26.+"
      },
      "cordova-plugin-cache": {},
      "cordova-base64-to-gallery": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-splashscreen": {}
    }
  },
  "dependencies": {
    "cordova": "12.0.0",
    "cordova-open-native-settings": "1.5.5",
    "cordova-plugin-android-permissions": "1.1.5",
    "cordova-plugin-appversion": "1.0.0",
    "cordova-plugin-badge": "0.8.9",
    "cordova-plugin-camera": "6.0.0",
    "cordova-plugin-device": "2.1.0",
    "cordova-plugin-dialogs": "2.0.2",
    "cordova-plugin-file": "7.0.0",
    "cordova-plugin-localization-strings": "5.0.4",
    "cordova-plugin-statusbar": "3.0.0",
    "cordova-plugin-vibration": "3.1.1",
    "cordova-plugin-x-socialsharing": "6.0.4",
    "es6-promise-plugin": "4.2.2"
  }
}